.MonthYearInput {
    width: fit-content;
    display: inline-block;
}

.inputsWrapper_MonthYearInput {
    display: flex;
    flex-direction: row;
}

.monthInputWrapper_MonthYearInput {
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-right: 8px;
}

.inputWrapper_MonthYearInput {
    display: flex;
    flex-direction: column;
    text-align: left;
}

.inputLabel_MonthYearInput {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0;
    margin-left: 2px;
    font-size: 13px;
}

.monthInput_MonthYearInput {
    width: 50px;
    padding: 2px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: 2px solid rgb(80, 80, 80);
    border-radius: 3px;
    text-align: center;
}

.monthInput_MonthYearInput:focus {
    border: 2px solid rgb(31, 203, 255);
    outline: 0;
}

.yearInput_MonthYearInput {
    width: 70px;
    padding: 2px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: 2px solid rgb(80, 80, 80);
    border-radius: 3px;
    text-align: center;
}

.yearInput_MonthYearInput:focus {
    border: 2px solid rgb(31, 203, 255);
    outline: 0;
}